package cz.cuni.amis.pogamut.base.communication.connection;

import cz.cuni.amis.utils.TestOutput;

public class Main {
	
	public static void main(String[] args) {
		TestOutput.setLog(true);
		
		TestCase00_Server test1 = new TestCase00_Server();
		test1.setUp();
		test1.test01_client();
		test1.tearDown();
		
		TestCase01_SocketConnection test2 = new TestCase01_SocketConnection();
		test2.setUp();
		test2.test01_SocketConnection();
		test2.tearDown();
	}

}
